<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <Properties>
    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[780, 449]"/>
    </Property>
  </Properties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="viewTableDetailRemb" pref="560" max="32767" attributes="2"/>
                  <Component id="viewTableDetailTrajet" pref="560" max="32767" attributes="2"/>
                  <Component id="jTextField4" pref="560" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jLabel5" min="-2" pref="31" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfRib" pref="469" max="32767" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnGetRib" min="-2" pref="22" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnDelRib" min="-2" pref="22" max="-2" attributes="1"/>
                  </Group>
              </Group>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" pref="190" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
          <Component id="swapViewPaiement" alignment="0" pref="780" max="32767" attributes="2"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <Component id="swapViewPaiement" pref="170" max="32767" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="jTextField4" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="1" max="-2" attributes="0"/>
                      <Component id="viewTableDetailTrajet" min="-2" pref="111" max="-2" attributes="2"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Component id="viewTableDetailRemb" pref="77" max="32767" attributes="0"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="103" alignment="1" groupAlignment="3" attributes="0">
                              <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfRib" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" alignment="1" groupAlignment="0" attributes="0">
                              <Component id="btnGetRib" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="btnDelRib" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="swapViewPaiement">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Container class="javax.swing.JPanel" name="viewTableDetailTrajet">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="12" style="0"/>
        </Property>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="RIB :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfRib">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="jTextField1"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="btnGetRib">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Valider les modifications"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTableDetailRemb">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="btnDelRib">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Valider les modifications"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jTextField1" alignment="0" pref="174" max="32767" attributes="0"/>
                      <Component id="tfBudgetaire" alignment="0" pref="174" max="32767" attributes="1"/>
                      <Component id="btnLiquidation" alignment="0" pref="174" max="32767" attributes="1"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="btnEtatDeFrais" alignment="0" max="32767" attributes="1"/>
                              <Component id="btnOrdreDeMission" alignment="0" min="-2" pref="146" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Component id="btnPrintOm" min="-2" pref="22" max="-2" attributes="1"/>
                              <Component id="btnPrintEtatFrais" min="-2" pref="22" max="-2" attributes="1"/>
                          </Group>
                      </Group>
                      <Component id="jTextField2" alignment="0" pref="174" max="32767" attributes="0"/>
                      <Component id="tfRembourse" alignment="0" pref="174" max="32767" attributes="1"/>
                      <Component id="jTextField3" alignment="0" pref="174" max="32767" attributes="0"/>
                      <Component id="tfEtat" alignment="1" pref="174" max="32767" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jTextField1" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfBudgetaire" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextField2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfRembourse" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextField3" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="tfEtat" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="btnOrdreDeMission" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="btnPrintOm" min="-2" pref="24" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="5" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                      <Component id="btnPrintEtatFrais" alignment="0" max="32767" attributes="1"/>
                      <Component id="btnEtatDeFrais" alignment="0" max="32767" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btnLiquidation" min="-2" max="-2" attributes="0"/>
                  <EmptySpace pref="22" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JButton" name="btnPrintEtatFrais">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Impression de l&apos;&#xe9;tat de frais"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfBudgetaire">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="3"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="1250,68"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnOrdreDeMission">
          <Properties>
            <Property name="text" type="java.lang.String" value="ORDRE DE MISSION"/>
            <Property name="toolTipText" type="java.lang.String" value="Edition de l&apos;ordre de mission"/>
            <Property name="horizontalTextPosition" type="int" value="0"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnLiquidation">
          <Properties>
            <Property name="text" type="java.lang.String" value="LIQUIDATION"/>
            <Property name="toolTipText" type="java.lang.String" value="Liquider la mission"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnPrintOm">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Impression de l&apos;ordre de mission"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnEtatDeFrais">
          <Properties>
            <Property name="text" type="java.lang.String" value="ETAT DE FRAIS"/>
            <Property name="toolTipText" type="java.lang.String" value="Edition de l&apos;&#xe9;tat de frais"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField1">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="66" green="66" red="66" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="MONTANT BUDGETAIRE"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField2">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="66" green="66" red="66" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="MONTANT REMBOURSE"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfRembourse">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="3"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="1250,68"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField3">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="66" green="66" red="66" type="rgb"/>
            </Property>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="ETAT BUDGETAIRE"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfEtat">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="ORDRE"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JTextField" name="jTextField4">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="99" green="99" red="99" type="rgb"/>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="ff" red="ff" type="rgb"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="DETAIL DES REMBOURSEMENTS"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
